Bandcamp: Artist
Artist from Bandcamp as JSON. 1 credit per successful call.
GET /v1/bandcamp/artist
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
url | string | Required | Up to 2,048 characters |
Example request
curl "https://api.perceptlayer.com/v1/bandcamp/artist?url=https%3A%2F%2Fomunit.bandcamp.com" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.